import 'package:flutter/material.dart';
import 'package:qhdkfq_regulatory_flutter/tools/my_appbar.dart';

class ActionTaskPage extends StatelessWidget {
  const ActionTaskPage({super.key});

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: MyAppbar(title: "行动任务详情"),
      body: SafeArea(child: SizedBox()),
    );
  }
}
